﻿@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 9; /*599*/
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 display: none;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 8; /*598*/
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%; 
}

ul.dropdown li:hover > ul {
 /*visibility: visible;*/
}

ul.dropdown li.noHover:hover > ul {
 visibility: hidden;
}

/* tomer */
ul.dropdown a:hover {
    text-decoration:none;
}

/* addvanced top menu - start */

.divSubCatContainer
{
    position:       absolute; 
    padding-top:    0px; 
    zoom:           1; 
    z-index:        9; 
    overflow:       hidden;
    visibility:     hidden;
}

    .divSubCatContainer .subCatContainer
    {
        background-image:   url('/Images/layout/Modal/pix.gif'); 
        background-repeat:  repeat;
    }  
    
    .divSubCatContainer .emptyTemplateContainer .listItemTable
    {
        width:      140px;
    }
    
        .emptyTemplateContainer .listItemTable .listItemImgRow
        {
            height: 140px;
        }
        
            .emptyTemplateContainer .listItemTable .listItemImgRow img
            {
                /*width:      100%;*/
                max-height: 140px;
                max-width:  140px;
                cursor:     pointer;
            }
            
        .emptyTemplateContainer .listItemTable td
        {
            text-align:     center;            
            white-space:    nowrap;
        }
        
            .emptyTemplateContainer .listItemTable td span
            {
                cursor:         pointer;
                font-weight:    bold;                
                font-size:      14px; 
                margin-bottom:  2px; 
                display:        inline-block;
            }
    

/* addvanced top menu - end */